//priority: 1
//Create Live 5 Custom Recipes
//Author: Blizzor

/*
ServerEvents.recipes((event) => {
  event.recipes.createMechanicalExtruderExtruding(
    Item.of("minecraft:cobblestone"),
    [Fluid.of("minecraft:water"), Fluid.of("minecraft:lava")]
  );
});
*/
